@charset "UTF-8";

/* 50% -------------------------------------- */
/*.left{
    width:48%;
    float:left;
    margin:0;
    padding: 0 1% 0 1%;
}
.right{
    width:48%;
    float:right;
    margin:0;
    padding: 0 1% 0 1%;
}*/
.left{
    width:28%;
    float:left;
    margin:0;
    padding: 18px 3% 0 0;
}
.right{
    width:68%;
    float:right;
    margin:0;
    padding: 0 0 60px 1%;
}
h1 {    
        font-size: 64px;
        line-height: 38px;
        margin:48px 0 20px 0;
        padding: 0 0 10px 0;
}
h2 {    
        line-height: 32px;
        margin:0 0 4px 0;
        padding: 20px 0 0 0;
}
h3 {
        line-height: 25px;
        font-size: 18px;
        padding: 15px 0 15px 0;
}
h4 {    
        font-size: 24px;
        line-height: 32px;
        margin:0 0 4px 0;
        padding: 20px 0 0 0;
}
.accordion .opener{
        font-size: 24px;
        /*margin:0 0 18px 0;*/
        padding:0;
}
.accordion .ui-state-active,
.accordion .opener:hover{
        font-size: 24px;
        /*margin:0 0 18px 0;*/
        padding:0;
}



/* J-player ---------------------------------- */
.breaker{
    display:inline-block;
    float:left;
    width:100%;
    margin:0;
    padding: 0;
}